{% load i18n admin_static admin_list %}
<!DOCTYPE html>
<html lang="es">
<head>
<meta charset="utf-8">
<title>Intranet de Docentes - Universidad de Lambayeque</title>
<meta name="description" content="Ejemplo">
<meta name="author" content="v2n">
<!--[if lt IE 9]>
<script src="{% static 'custom/bootstrap/html5.js"></script>
<![endif]-->
<link href="{% static 'custom/bootstrap/css/bootstrap-spacelab2.css' %}" rel="stylesheet">
<link href="{% static 'custom/bootstrap/css/datepicker.css' %}" rel="stylesheet">
<style>
    input[type="text"] { 
        padding:0px; margin-bottom:0px; 
    }
    #footer {
        border-top: 1px solid rgb(238, 238, 238);
        text-align: right;
        padding-top: 10px;
        color: rgb(187, 187, 187);
        text-align: center;
        
    }
    .thumbnail {
        border: 1px solid #DDDDDD;
        border-radius: 4px 4px 4px 4px;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
        display: block;
        line-height: 1;
        padding: 4px;
    }
    .notacol {
        width: 40px;
    }
    
    .label-AT {
        background-color: #9d261d;
    }
    .label-AM {
        background-color: #7a43b6;
    }
    .label-IA {
        background-color: #46a546;
    }
    .label-IC {
        background-color: #f89406;
    }
    .label-IS {
        background-color: #049cdb;
    }
    
    .well2 { background-color: white;}  
    .accordion-inner { background-color:white; }
    .accordion-group { background-color:#ddd; }
    .celda-error { 
        color: #df2523;
    }
</style>
</head>
<body>
    
    <div class="row-fluid">
        <div class="well well2">

            <h1>{% trans 'Nuevo Material del Curso'%}</h1>
            <span class="label "><i class="icon-tag icon-white"></i> {{ periodocurso.Curso.Nombre|escape }}</span>

            <hr>

            <form action="" class="form-horizontal" enctype="multipart/form-data" method="post">{% csrf_token %}

            <fieldset>

                <div class="control-group alert">
                    <strong>Intrucciones:</strong><br/>
                    Introduzca los campos <u><i class="icon-book"></i> Nombre</u>, <u><i class="icon-book"></i> Descripción</u>, <u><i class="icon-book"></i> Archivo</u>, luego presione el <u>botón guardar</u>, recuerde que solo se aceptan archivos <u><i class="icon-file"></i> .rar</u> y <u><i class="icon-file"></i> .zip</u> con un tamaño maximo por archivo de 7 MB.
                </div>

                <div class="control-group {% if form.Nombre.errors %}error{% endif %}">
                    <label class="control-label" for="id_Nombre"><strong>{{ form.Nombre.label }}:<strong></label>
                    <div class="controls">
                        {{ form.Nombre }}
                        {% if form.Nombre.errors %}
                        <span class="help-inline"><i class="icon-warning-sign"></i>
                        {% for error in form.Nombre.errors %}
                            {{ error }}
                        {% endfor %}
                        </span>
                        {% endif %}
                    </div>
                </div>
                <div class="control-group {% if form.Descripcion.errors %}error{% endif %}">
                    <label class="control-label" for="id_Descripcion"><strong>{{ form.Descripcion.label }}:<strong></label>
                    <div class="controls">
                        {{ form.Descripcion }}
                        {% if form.Descripcion.errors %}
                        <span class="help-inline"><i class="icon-warning-sign"></i>
                        {% for error in form.Descripcion.errors %}
                            {{ error }}
                        {% endfor %}
                        </span>
                        {% endif %}
                    </div>
                </div>
                <div class="control-group {% if form.Archivo.errors %}error{% endif %}">
                    <label class="control-label" for="id_Archivo"><strong>{{ form.Archivo.label }}:<strong></label>
                    <div class="controls">
                        {{ form.Archivo }}
                    </div>
                    {% if form.Archivo.errors %}
                        <div class="controls">
                        <span class="help-inline"><i class="icon-warning-sign"></i>
                        {% for error in form.Archivo.errors %}
                            {{ error }}
                        {% endfor %}
                        </span>
                        </div>
                    {% endif %}
                </div>
            <div class="form-actions">
                <button type="submit" onclick="this.disabled=true;this.value='Subiendo, espere por favor ...';this.form.submit();" class="btn btn-info">{% trans 'Guardar' %}</button>
            </div>
            </form>
        </div>
    </div>

    <script src="{% static 'custom/bootstrap/js/bootstrap.min.js' %}"></script>
    <script src="{% static 'custom/bootstrap/js/bootstrap-alert.js' %}"></script>
    <script src="{% static 'custom/bootstrap/js/bootstrap-tooltip.js' %}"></script>
    <script src="{% static 'custom/bootstrap/js/bootstrap-collapse.js' %}"></script>
  </body>
</html>​
